#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.2.0.2
visibility:           public
id:                   hls-eval-plugin-1.2.0.2-5ccB9dcnrH8DJyrDEWqvEv
key:                  hls-eval-plugin-1.2.0.2-5ccB9dcnrH8DJyrDEWqvEv
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b71647cea6f8e276391c60c2413c3870
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.2.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.2.0.2-5ccB9dcnrH8DJyrDEWqvEv
depends:
    Diff-0.4.1-14FzpHO7DvM9ZrKSnS0Jaa
    QuickCheck-2.14.2-7guLpRHd3ylH0mq22c2g84
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.5.0.1-LMS5mmPRqdYA7iO4ieAdjk
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    hls-graph-1.5.1.1-2c7pPgWC13p7Z5fjrPgygJ
    hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
    lens-5.2-HshKI406bdO6VQU9Db7XBS lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK
    lsp-types-1.3.0.1-4igjOVQIWgbC2xrxJBrX44
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-IWQhzJmm5DJKNco1m6Aj3G
    safe-exceptions-0.1.7.3-9THH0mIdiqjIrIB0ArIwvp
    temporary-1.3-BUB4vHQqTHvIZjErXTyumV text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-CaSOVWbdOqFG4yM51NfrPy
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

